Ver.1.2.5

(1)対応機種(プリンター)

・以下のプリンターに対応しました。
ApeosPort-VI C7771 / C6671 / C5571 / C4471 / C3371 / C2271
DocuCentre-VI C7771 / C6671 / C5571 / C4471 / C3371 / C2271

(2)性能改善

・帳票結合ツールにおいて、特定の帳票を結合するとアプリケーションエラーが発生する問題に対応しました。

(3)機能追加

・加工 – 封入封緘マーク印字ユニットで、Relayシリーズの封入封緘機が選択できるようになりました。

 
※ DocPoem を使用する場合は、Ver1.3.8 以降のバージョンを使用してください。
※ EDPdriver EX帳票結合ツールを使用する場合は、Ver1.2.5 以降のバージョンを使用してください。